Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I just got Linux Ubuntu, but I have a problem. I am trying to download Wine and Flash but I keep on getting this:

CD/DVD 'Ubuntu 11.10 Oneiric Ocelot - Release amd64 (20111012)' is required

Could someone please help me out?

Thanks in advance!

share|improve this question

2 Answers 2

up vote 5 down vote accepted

In the Software Center menu, click Edit->Software Sources.

In the Software Sources, uncheck the Cdrom box, then try installing something.

share|improve this answer
    
Looks like it's working... thank you so much! –  Jan Oct 14 '11 at 8:48
    
Cool. Hope you'll like it. –  mikewhatever Oct 14 '11 at 9:03

Had the same problem. I run Lubuntu 11.10 and I kept getting same error message whenever I wanted to update via update manager. Also when I wanted to install Adobe acroread.

This is how I solved it: In Update manager, go to setup in the bottom left corner(I am danish, so I hope that was correct translated). There I went to to Sources and look if you have checked anything with CD. It was OK. Then I looked in "other software", and hello, there was something interesting. Why was several lines of CD: "Lubuntu 11.10 Oneiric Ocelot - Release amd64 (20111012) checked? I uncheced, had to put in password. Closed, and went to update. Voalá! It worked. And I also was able to install my Adobe Acroread!

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.